# configure

Program that can either configure the compilations options or download/install external dependencies (see the installation description).

## Usage

    ./configure [-h | -c <file> | -i <package>]

`-c``<file>``,` `--config``<file>`

  Define a configuration file, in :file`${QP_ROOT}/config/`

`-h````,` `--help```

  Print the help message

`-i``<package>``,` `--install``<package>`

  Try to install <package>. Use at your own risk.

## Example

    ./configure
    ./configure -c config/gfortran.cfg